Subject: Re: [bug#77827] Video playback still fails with 4fd529d

From: Ian Eure <[email-masked]>
Date: Sun, 20 Apr 2025 19:56:53 -0700

Hi Jussi,

Thank you very much for the patch.  It does indeed fix both 
hardware acceleration and live video playback.  I pushed it along 
with a couple other cleanups, mainly removal of a build phase that 
was manipulating the RDD settings via a preference file which 
seems redundant and more likely to cause problems than not.

Will close this and #72265, but please reach out if you have other 
issues.

Thanks,

 -- Ian